@charset "utf-8";
/* NEW Millesime CSS by MarcB */

body{font-size: 16px!important;}
h1 {font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif!important;}
h2 {
    text-align: center!important;
    font-size: 1.2em!important;
    line-height: normal!important;
    font-weight: normal!important;
    color: #aba07a!important;
}

.brand_nav li.millesime-active a {background-color: #303030;}
#user-tools{ line-height:3em !important; width: auto !important;height: 3em!important;}
.telephoneNumber {line-height: 3em !important;}
header.primary .headerTop{background: #cbc6b9;

-webkit-box-shadow: inset 0px -2px 17px 0px rgba(0,0,0,0.49);
-moz-box-shadow: inset 0px -2px 17px 0px rgba(0,0,0,0.49);
box-shadow: inset 0px -2px 17px 0px rgba(0,0,0,0.49);}
	
header.primary .headerTop .telephoneNumber, #user-tools{ line-height:4em}

	
.brands li a{
    /*background-image:url(/assets/images/brand_nav.jpg);*/
    background-repeat:no-repeat;
    display:block;
    height:33px;
    white-space:nowrap;
	padding: 8px 10px 0 10px;
}

.brand_header {
  background: #cbc6b9;
}

.brands,
.brand_header {
  float:left;
}

.brands.wrap {
  padding-top: 10px;
}

.brand_nav {
  	width: auto;
  	display: block;
    float: left;
	margin:0;
}

.brand_nav li {
  width: auto;
  margin: 0 5px 0 0;
  display: inline-block;
  float: left;
}

.brand_nav a {
  background-color: #eae6db;
  background-repeat: no-repeat;
  background-position: center;
  width: auto;
  min-width:auto;
  border: 1px solid #afaa9f;
  border-bottom: 0;
  line-height: 40px;
  font-size: 15px;
  padding: 0 10px;
}

.brand_nav a:hover,
.brand_nav a:active,
.brand_nav a:focus {
  background-color: #faf7f1;
}

.brand_nav li.current a {
  background-color: rgb(48, 48, 48);
}

a.millesime {
  background-image: url(assets/images/tab-millesime.png);
}

a.rustic {
  background-image: url(assets/images/tab-rustic.png);
}

li .wine_shop {
  margin-left: 15px;
}

.full.brand_header .wrap {
  position: relative;
}

.full.brand_header .wrap li {
  position: relative;
  z-index: 0;
}

.full.brand_header .wrap li.current {
  z-index: 5;
}


#pageBackground {min-height: 300px !important; padding-top:0 !important;background-size: cover!important; }

.calendar-event{margin-bottom: 30px;}
.v65-calendarList-Description {display:none;border-top: 1px solid #ccc;padding-top: 13px;font-size: 16px;color: #6b6b6b;}
.v65-calendarList-Month {text-align: left!important;margin-bottom: 0!important;border-bottom: none!important;font-size: 24px!important; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif!important;}
.v65-calendarList-Event {background: #none!important;font-size: 15px!important;color: #797979!important;border: 1px solid #aba07a; padding:20px!important;}
.v65-calendarList-Time { font-weight:bold;}
.v65-calendarList-Event .v65-title {font-size: 23px!important;margin-bottom: 13px!important;float: left; width: 100%;}
.toggle-title{cursor: pointer;margin: 10px 0; color: #b86327;}
.side-contact {width:100% !important;    padding: 50px !important; color:#fff; text-shadow:0 0 5px rgba(0, 0, 0, 0.35);}
.side-contact h3{margin-bottom: 13px; border-bottom: 1px solid #FFF;}
.side-contact .phone {  font-size: 30px;    margin: 0; padding: 0;}

.btn {
        background: #aba07a;
    border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none;
    padding: 9px 19px;
    color: #fff;
    font-size: 13px;
    float: left;
    letter-spacing: 2px;
}
.btn.orange{
    background: #d48426;
}

	
.millesime-tab-logo {
    width: 76px;
    height: 24px;
    background-image: url(/assets/images/tabs/mellisime_over.png?1458168030);
}			

.rustik-tab-logo {
    width: 104px;
    height: 20px;
    background-image: url(/assets/images/tabs/rustik.png?1458168030);
    top: 5px;
    position: relative;
}

.shop-tab-logo {
    width: 85px;
    height: 28px;
    background-image: url(/assets/images/tabs/shopall.png?1458168030);
}

.logo.shop-logo {
    background-image: url(/assets/images/shop_logo.png?1458168030);
    width: 201px;
    height: 49px;
    margin-left: 42px;
    margin-top: 35px;    
}

.logo.rustik-logo {
    background-image: url(/assets/images/rustik_logo.png?1458168030);
    width: 233px;
    height: 48px;
    margin-left: 42px;
    margin-top: 35px;    
}

.homepage-background {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100vh;
    width: 100%;
    background-image: url('/assets/images/contentblock/photos/home_vineyard.jpg')
}
.homepage-content {
    max-width: 1200px;
    margin: auto;
    padding: 20px;
    top: 40px;
    position: relative;
}
			
.homepage-content p {color: #141211;}

.v65-paging { border-bottom: 1px solid #ccc!important;}
.v65-product3Up { width: 30% !important;text-align: center!important;margin: 0 3% 50px 0!important;}
.v65-product3Up .v65-product-photo { margin:0 auto 0 auto!important;}
.v65-product3Up .v65-product-photo img {max-width: 60% !important;}
.v65-title {font-size: 1.2em!important; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif!important;line-height: normal!important;margin-bottom: 5px!important;}
.v65-subtitle {font-size: .8em !important;line-height: normal!important;}
.v65-product-inventoryMessage {font-size: 14px!important;}
.v65-product-addToCart-price {color: #c4a77a!important;font-size: 20px!important;}	
.v65-product-addToCart-unitDescription {bottom: 0!important;line-height: normal!important;vertical-align: baseline!important;}
.button.largeBtn, button.defaultBtn, button.modalBtn { background-color: #aba07a!important;
    height: 36px!important;
    line-height: normal!important;
    vertical-align: bottom!important;}
button.defaultBtn span, button.modalBtn span, button.largeBtn span {padding: 0 13px!important;}
a.linkBtn, a.modalLinkBtn, a.largeLinkBtn {background: #aba07a!important;}
.left-menu{width: 22%; padding: 0; float: left; background: #f4f4f4;}
.left-menu .title {width:100%; float:left;background: #aba07a;color: #fff;font-size: 20px;padding: 10px 0;text-align: center;font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif!important;}
.left-menu .title a{ color:#fff;}
.left-menu ul {width:100%; float:left;list-style: none;font-size: 17px;margin: 0;padding: 0;}
.left-menu ul li { width:100%; float:left; background: #f4f4f4;font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif!important; font-size: 16px;}
.left-menu ul li a{padding: 10px 0 10px 10%;border-bottom: 1px solid #d4d4d4;float: left;width: 90%; background: #f4f4f4;}
.left-menu ul li a:hover{background: #eae5d2;}
.right-content {margin: 0; width: 72%; padding: 0 2% 2% 2%; float: right;}

.v65-product-leftCol .v65-product-attribute { font-size: 15px!important;color: #333!important;}
.v65-product-leftCol .v65-wine-specs-title {font-size: 28px!important;margin-bottom: 18px!important;}
.v65-product-rightCol { text-align:left!important;}
.v65-product-rightCol h1 { float: left!important; width: 100%!important; text-align: left!important;}
.v65-product-rightCol .v65-productAddToCart-drilldown {float: left; width: 100%; margin-bottom: 25px;}
.v65-product-rightCol .v65-product-subtitle {font-size: 0.75em;margin-bottom: 0;margin-top: 0!important;font-family: serif;font-size: 23px!important;}


.v65-club {border: 1px solid #aba07a!important;padding: 28px!important;padding: 0px!important;}
.v65-club .v65-clubTitle {background: #aba07a!important;color: #fff!important;padding: 12px!important;margin: 0!important;}
.v65-club .v65-clubTitle a {color: #fff!important;}
.v65-club .v65-clubTeaser {padding:0px!important;}
.v65-club .v65-clubTeaser .image {    float: left;
    width: 30%;
    margin-right: 3%;
    position: relative;
    margin-bottom: 0;
    height: 245px;
    overflow: hidden;}
.v65-club .v65-clubTeaser .image img{    position: absolute;
    left: 0;
    top: 0;
    height: 100%!important;
    width: auto!important;}
.v65-club .v65-clubTeaser p { text-align:left!important; padding:30px;}
.v65-club .v65-clubJoin {text-align:left!important; }

#v65-cartCheckOutCoupons form {width: 360px!important;}
#v65-cartCheckOutCoupons #v65-CouponCode {height: 37px!important;}

.subscribeContent{
	background-repeat: no-repeat!important;
	background-size: cover!important;
	background-position: center center!important;
	width: 100%!important;
	background-attachment: fixed!important;
	background-image: url(/assets/images/wine_bg.jpg)!important;
	}
.subscribeContent h5 { font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif!important; color:#fff!important;}
.subscribeContent input {    width: 250px!important;line-height: normal!important; height: 2.5em!important;}





.footerCenter { text-align: center; font-size: 13px; width:100%; float:left; margin-bottom:20px;}
.footerCenter nav{ border-bottom: 1px solid #423c39;    padding-bottom: 15px;}
.footerCenter nav li {padding: 0 14px!important; width: auto!important; display: inline-block!important;}
.footerCenter .copyright { float:none!important;}

footer {
  color: #676359;
  background: #2b2725;
  font-size: 17px;
  float: left;
  padding: 4em 0 0.5em;
  position: relative;
  z-index: 2;
  width: 100%;
}


footer .footerSection h3, footer .footerSection p, footer .footerSection nav, footer .footerSection .socialIcons {
  text-align: center;
}

footer a {
  color: #676359;
}

footer .socialIcons {
  padding: 0;
  margin: 0;
}
footer .socialIcons li {
  color: #676359;
  display: inline-block;
  list-style-type: none;
  margin-right: 15px;
  padding: 0;
}
footer .socialIcons li a {
  color: #676359;
  font-size: 1.4em;
  padding: 18px 0;
}
footer .socialIcons li a:hover, footer .socialIcons li a:focus, footer .socialIcons li a:active {
  color: #928d80;
}

footer .copyright {
  display: block;
  clear: left;
  font-size: 0.75em;
  line-height: 2;
}


button.defaultBtn, button.modalBtn, button.largeBtn {
    background: #aba07a!important;
    letter-spacing: 0.5px;
    border-radius: 3px;
    text-transform: uppercase;
    text-decoration: none;
    vertical-align: middle;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
#v65-fieldset-wholesalerInfo, #v65-fieldset-billingInfo, #v65-fieldset-shippingOptions, #v65-fieldset-shippingInfo, #v65-fieldset-paymentMethod, #v65-fieldset-sourceCode, #v65-fieldset-usernamePassword, #v65-fieldset-gift { width:100%!important; max-width:500px!important;}

#v65-checkoutCartSummaryWrapper, #v65-signUpClubSummaryWrapper{background-color: #f7f7f7!important;border: 1px solid #eeeeee!important;width: 100%!important;padding: 20px!important;max-width: 456px!important;}
#v65-checkoutCartSummaryWrapper #v65-CouponCode, #v65-checkoutCartSummaryWrapper #v65-GiftCode {    height: 37px!important;}
fieldset {
    display: block!important;
    padding: 3px 20px!important;
    margin: 0 0 12px 0!important;
    border: 1px solid #ccc!important;
}
.v65-cartItem fieldset, .v65-product-addToCart fieldset {padding: 0!important;margin: 0!important;border: 0!important;} 
 legend{    padding: 10px!important;color: #aba07a!important;}
 select{    height: 33px!important;font-size: 14px!important;border-color: #ccc!important;}

.menu-title{font-size: 20px;color: #aba07a;width:100%;float:left;font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif!important;}
.menu-desc{width:100%;float:left;margin-bottom: 10px;}
.menu-desc2{width:100%;float:left;margin-bottom: 20px; font-size:15px;}
.menu-desc2 strong{text-transform: none!important;letter-spacing: normal!important;font-weight: 600!important;}

@media screen and (max-width: 1400px) {
.v65-club .v65-clubTeaser .image{width: 146px;}
.v65-club .v65-clubTeaser .image img{position: initial;width: 100%!important; height: auto!important;}
.v65-club .v65-clubJoin {margin-bottom: 30px;}
}

@media screen and (max-width: 908px) {
.v65-club .v65-clubTeaser .image{width: 164px;}
}

@media screen and (max-width: 768px) {
.v65-product3Up {width: 100% !important;}
.v65-title {font-size: 25px!important;}
.left-menu { display:none;}
.right-content {width: 100%;}
.right-content .v65-product3Up {width: 46% !important;}

}

@media screen and (max-width: 698px) {
.v65-club .v65-clubTeaser .image{display:none;}
.v65-club .v65-clubTeaser p, .v65-club .v65-clubJoin , .v65-club .v65-clubTitle {text-align: center!important;}
}

@media screen and (max-width: 580px) {
.footerCenter nav ul { margin:0!important;padding: 0!important;}
.footerCenter nav li {padding: 0!important; width: 100%!important;}
.right-content .v65-product3Up {width: 100% !important;}
button span {
    font-size: initial!important;
    height: initial!important;
    line-height: initial!important;
    text-align: center!important;
}
input[type='text'], input[type='password'], input[type='username'], input[type='tel'], input[type='email'] {
    height: 2.8em!important;}
}